/* PLANS
------------------------------------*/

.plans{
	width:100%;
}
.plans th.spacer,
.plans td.spacer{
	width:1px;
	padding: 0;
}
.plans th.plan{
	text-align: center;
	padding: 0;
	margin: 0;
	background:url(../images/plans-shield.png) no-repeat top center;
	width: 110px;
	height:134px;
}
.plans th.plan.highlighted{
	background:url(../images/plans-shield-highlighted.png) no-repeat top center;
	color: white;
	width:142px;
}
.plans th p.name{
    font-size: 14px;
    margin: 0 0 5px;
    padding: 21px 0 0;
    text-transform: uppercase;
	color: white;
}
.plans th.plan.highlighted p.name{
    font-size: 18px;
    padding: 4px 0 0;
}
.plans th p.price{
    color: black;
    font-size: 40px;
    margin: 0;
    padding: 0;
	text-shadow: 1px 1px 0px #56A9D6;
}
.plans th.highlighted p.price{
	color: white;
	text-shadow: -1px -1px 0px #36661A;
	font-size: 58px;
}
.plans th p.price span{
	font-size: 18px;
	font-family: "Trebuchet MS",sans-serif;
}
.plans th p.monthly{
	font-size: 9px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	color: white;
}
.plans td{
	padding: 5px;
}
.plans td.value{
	text-align: center;
	color: black;
}
.plans td.value.highlighted{
	color: black;
}
.plans td.option{
	font-size:12px;
}

.plans tr.odd td.option{	background:url(../images/plans-option-odd.png); }
.plans tr.even td.option{	background:url(../images/plans-option-even.png); }

.plans tr.odd td.value{	background:url(../images/plans-value-odd.png); }
.plans tr.even td.value{	background:url(../images/plans-value-even.png); }

.plans tr.odd td.value.highlighted{	background:url(../images/plans-highlighted-odd.png); }
.plans tr.even td.value.highlighted{	background:url(../images/plans-highlighted-even.png); }

.plans .start{
	background: url(../images/plans-start-bg.png) 0 44px no-repeat;
}
.plans .start div{
	position: relative;
	z-index: 10;
	float: left;
}
.plans .start a{
	display: block;
	text-indent: -2000px;
	background: url(../images/plans-start-btn.png) no-repeat center;
	width: 214px;
	height: 74px;
	position: absolute;
	z-index: 10;
	left: 25px;
	top: -13px;
}
.plans .start a:hover{
	background-image: url(../images/plans-start-btn-on.png);
}